server.error.include-message=always

#h2
spring.h2.console.enabled=true
spring.datasource.url=jdbc:h2:mem:car-rental
spring.datasource.username=admin

# Liquibase
spring.liquibase.change-log=classpath:/liquibase-changeLog.xml
